return {
    {
        "folke/which-key.nvim",
        event = "VeryLazy",
        init = function()
            vim.o.timeout = true
            vim.o.timeoutlen = 300
        end,
        opts = {
            defaults = {
                ["<leader>x"] = {
                    name = "+Trouble"
                }
            }
        },
        config = function()
            local wk = require("which-key")
            wk.add({
                {
                    "<leader>d",
                    group = "Debug"
                },
                {
                    "<leader>f",
                    group = "Find"
                },
                {
                    "<leader>l",
                    group = "LSP"
                },
                {
                    "<leader>o",
                    group = "Overseer"
                },
                {
                    "<leader>s",
                    group = "Session"
                },
                {
                    "<leader>x",
                    group = "Trouble"
                }
            })
        end
    }
}
